This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1251273 - libextractor package doesn't include extractor program
libextractor package doesn't include extractor program
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libextractor (Show other bugs)
23
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 17:21 EDT by Viktor Jancik
Modified: 2016-01-31 21:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-07 10:08:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viktor Jancik 2015-08-06 17:21:21 EDT
Description of problem:
libextractor package doesn't build/include (not sure) /usr/bin/extractor command line utility for the library.


Version-Release number of selected component (if applicable):
libextractor-0:1.3-3.fc22.x86_64

How reproducible:
Always

Steps to Reproduce:
1.extract <file>
2.
3.

Actual results:
zsh: command not found: extract

Expected results:
(metadata about file)

Additional info:
The official GNU manual for libextractor includes examples of usage for this utility. https://www.gnu.org/software/libextractor/manual/libextractor.pdf
See section 3.1 and 3.2. And I checked myself and the sources are inside the tarball.
Comment 1 Gwyn Ciesla 2015-08-07 10:08:31 EDT
It's present as libextractor-extract.

Note You need to log in before you can comment on or make changes to this bug.